/*
Theme Name: Coogonzo
Theme URI: http://thedailycougar.com
Description: Gonzo Child Theme for The Daily Cougar
Template: gonzo
Version: 0.1
*/

@import url('../gonzo/style.css');
@import url(http://fonts.googleapis.com/css?family=Titillium+Web:400,700,900,400italic,700italic);
@import url(http://fonts.googleapis.com/css?family=PT+Serif:400,700,400italic,700italic);


/* Put your css in after this line :-) */

div.above-header-widget { text-align:center; }
div.above-header-widget a img { border: 1px solid gray; }
body { border-top: 5px solid #c00000; padding-top:5px; }

header { padding-top: 10px; }

#nameplate { padding-top:15px; }
  #nameplate a img { max-height: 130px; margin-top: 10px; } 

#omc-top-banner #eary #simpleweather-widget img { width:65px; height: auto; }

#below-nav { margin-bottom:0px; }

#omc-main { margin-bottom: 2em; }

body a { transition: all 0.25s ease-in-out 0.1s; }

body #omc-top-banner {
    width: 520px;
    float: right;
    position: relative;
    margin: 10px 20px 0px 0px; }

body #omc-container { padding: 0px 0px 0px 40px; }

#omc-container #article p {
  margin: 0px 0px 18px 0px;
  font-weight: 400; }



/* Teaser blocks */

article.omc-half-width-post.leading { margin-bottom: 15px; }
article.omc-half-width-post.following { margin-top: 10px; padding-top: 10px; border-top: 1px dotted #ddd; }
article.omc-half-width-post.following span.omc-post-details { font-weight: 100; }
article.omc-half-width-post.following a.omc-title-category-context { font-size: .75em; }

article.omc-half-width-post.leading h2 {
font-size: 1.33333em;
line-height: 1.3;
font-weight: 600;
}

h1.omc-half-width-label a {
padding: 6px 16px;
line-height: 1; }


body section.omc-index h3.omc-blog-one-cat { position: relative; top: 0; left: 0; margin-bottom: 5px; }
body section.omc-index h3.omc-blog-one-cat a { font-size: 1em; }



/* Article styles */

div.omc-article-top {
	display: block;
	width: 100%;
  height: auto;
  min-height: 20px;
	bottom: 0px;
	background: #fff;
	color: #666;
	position:relative;top:0;left:0;padding:0; }

div.omc-article-top p {
	position:relative;top:0;left:0;padding:0px; }

body article#omc-full-article div.omc-article-top p { font-family: 'Titillium Web'; }

div.omc-article-top a.omc-article-top-cat { 
  font-weight: bold; 
  margin-right: 13px; 
  font-size: 1.25em; 
  text-transform: uppercase;
}

#omc-full-article h1 { clear: both; line-height: 1.1; margin: 0 0 .5em; letter-spacing: -1px; }

article#omc-full-article h1.omc-post-heading-standard {
    display: block;
    margin-top: 5px;
    margin-bottom: 13px;
    border-top: 1px solid #CCC;
    padding-top: 7px;
}

article#omc-full-article div.omc-post-date { float:left; margin-bottom: 20px; color: #999; }
	div.omc-post-date span.byline { padding-right: .5em; border-right: 1px solid #ccc; margin-right: .5em; } 

article#omc-full-article p { font-family: 'PT Serif', Georgia; }

article#omc-full-article ul li { font-family: 'PT Serif', Georgia; margin-bottom: 5px; }
div.addthis_toolbox { margin-bottom:1em;}

article#omc-full-article p.wp-caption-text {
  font-size: 1em;
  color: #AAA;
  margin: 2px 10px 10px 10px;
  line-height: 17px;
  text-align: left;
  font-family: 'Titillium Web',sans-serif;
}

article#omc-full-article blockquote p { font-family: 'Titillium Web', sans-serif; font-style: normal; letter-spacing: -1px; font-size: 0.9em; }

article#omc-full-article blockquote strong { font-size: 120%; display: block; marign-bottom:10px; }



#omc-full-article .omc-quarter-width-category { height: auto; }

img.wpp-thumbnail {
	border: none;
	float: left;
	margin: 4px 15px 15px 0px; }

body article#omc-full-article p.omc-single-tags { font-family: 'Titillium Web' sans-serif; }
body article p.omc-single-tags a { }


#omc-full-article h5.omc-related-article a { font-weight: 600; line-height: 1; }
  
body #omc-container { padding: 0px 0px 0px 0px; }
body.tag section#omc-main h3.omc-blog-one-cat,
body.tag section#omc-main h3.omc-blog-two-cat,
body.category section#omc-main h3.omc-blog-one-cat,
body.category section#omc-main h3.omc-blog-two-cat { display:none; }

article.omc-blog-one h2.omc-blog-one-heading,
article.omc-blog-two h2.omc-blog-one-heading {line-height: 1;}

article.omc-half-width-post.following { height: auto; max-height: 70px; clear:both;}
article.omc-blog-two div.omc-resize-290,
div.omc-module-b-left-column div.omc-resize-290, div.omc-resize-290 { overflow:hidden; }

div.omc-over-480 ul#menu-main-navigation li a { 
	padding: 4px 10px;
}

	
#omc-full-article div.omc-article-top p.omc-date-time-inner,
p.omc-date-time-video,
p.omc-date-time-gallery { color: #555;top:0;left:0; }
div.omc-article-top a,
omc-date-time-video { color: #444; }


body.home div.flex-container { margin-bottom: 25px; }
a.omc-flex-category { display: none; }
.omc-alert-box { width: 100%; }


#omc-full-article h1, 
#omc-full-article h2, 
#omc-full-article h3, 
#omc-full-article h4, 
#omc-full-article h5, 
#omc-full-article h6 { 
	font-weight: 700; 
	margin: 0 0 .75em 0; }
	
#omc-full-article #comments { margin-top: 0; }

#article img.alignleft,
#article img.alignright {	width: auto; }

div.wp-caption.alignright,
div.wp-caption.alignleft { width: auto; max-width: 50% }

footer ul.blogroll li { margin-bottom: 10px; }
footer div.omc-footer-widget ul li a:hover { background: #c00000; }

sidebar .xoxo > li { margin-bottom: 15px; }


/* Category pages */
div.omc-cat-top h1 {
    font-size: 2em;
    font-weight: 900;
    color: #333;
    margin: 0px 0px 10px 20px;
    padding: 8px 0px;
    text-transform: uppercase;
    line-height: 1;
}

article.omc-blog-two h2 {
  font-size: 1.3em;
  margin-top: 4px;
  text-shadow: none;
  line-height: 1.3;
  font-weight: bold;
}


/* Plugin/sidebar style tweaks */

p.wprpsponsors { display: none; }
h2.wrphead { font-family: sans-serif; }
article footer.ai1ec-event-footer { background: none; border-top:1px solid #ccc; padding-top:5px; }

#omc-container #tribe-events-pg-template { max-width: 960px; }
body #omc-container #omc-sidebar div.tribe-events-list-widget ol li.tribe-events-list-widget-events {
	margin-bottom: 10px;
	list-style: none;
	border-bottom: 1px solid #dcdcdc;
	padding-bottom: 5px; }


#recentcomments li.recentcomments a { color: #c00000; }
#addthis_trendingcontent div.addthis-content-row,
#addthis_trendingcontent div.addthis-content-footer { padding: 0 0 0 0; }

.xoxo > li { margin-bottom: 20px; }


/* Responsive Styles */

/* target=Desktop */

@media only screen and (min-width:1024px) { /* target=Desktop */

	header {padding-right:40px;}
	nav#omc-main-navigation { 
    margin-bottom: 5px;
    margin-top: 15px;
    border-top: 1px solid #CCC;
    padding-top: 10px; }
  
	.omc-alert-box { width: 600px !important; }
	  #omc-top-banner { display: block; }

.omc-full-width-category {
  clear: both; }
}

@media only screen and (max-width: 1020px) { /* when window is smaller than 1024px */

	#page-ear { display: none; }
  #omc-top-banner #eary { display: none; }
  body #omc-top-banner { width: 300px; }
  #nameplate a img { margin-top: 1em; }
  #nameplate a { width: 345px }
  nav#omc-main-navigation { 
    margin-bottom: 10px;
    margin-top: 10px;
    border-top: 1px solid #CCC;
    padding-top: 0.5em; }
  div.omc-over-480 ul#menu-main-navigation li a {
    padding: 4px 8px;
}

/* target=Tablet */
@media only screen and (min-width: 768px) { /* target=768px wide */

	header {padding-right:30px;}
	#omc-main .omc-alert-box { width: 410px; }
  div#omc-top-banner { display: none; }
  #omc-main-navigation { clear: both; }
    #nameplate a img { max-width: 350px; }
    nav#omc-main-navigation { border-top: none; }
}


@media only screen and (max-width: 768px) { /* target= mobile 480 wide */

	header {padding-right:20px;}
	.addthis_toolbox {display:none;}
	#omc-main .omc-alert-box { width: 420px; }
	div.above-header-widget { display:none; }
  div.leaderboard {display:none;}
    div#omc-top-banner, div#readallover { display:none; }
  #nameplate { padding-top: 5px; }
      #nameplate a img { max-width: 320px; } 
  nav#omc-main-navigation {
		margin-bottom: 10px;
		margin-top: 0px; }
  a#omc-logo { margin: 0; }
      nav#omc-main-navigation { border-top: none; }

  div.omc-article-top {  }
  p a.omc-article-top-cat { display:block; }
    article#omc-full-article img { max-width: 290px; }
  
}

@media only screen and (max-width: 479px) { /* target= mobile ~300 wide */

	header { padding-right:10px; }
	.addthis_toolbox, div.flex-container, div#omc-top-banner { display:none; }
  div.leaderboard { display:none; }
	#omc-main .omc-alert-box { width: 280px; }
  article#omc-full-article img { max-width: 280px; }
    #nameplate a img { 
    	max-width: 270px;
			position: relative;
			left: -30px; }
    input.omc-header-mobi-search-input-box { top: 25px;}
  div.omc-article-top { min-height: 20px; margin-bottom: 5px; }
  div.addthis_sharing_toolbox { display: none; }
}

/* Print Styles */
@media print {
	body { background:white; color:black; margin:0;border:none; }
	header, footer, div.omc-copyright-area, div.addthis_toolbox, #disqus_thread, #omc-sidebar { display:none }
	#omc-container { margin-left:0; float:none; width:auto }
	section#omc-main { width: 100%; }	
} 
